package fi.lpam.gui.elementit;

import javafx.scene.control.TableColumn;

public class MaaraTableColumn<Asiakas, Integer> extends TableColumn<Asiakas, Integer> {
    public MaaraTableColumn(String columnLabel, int minWidth) {
        super(columnLabel);
        this.setResizable(false);
        this.setReorderable(false);
        this.setMinWidth(minWidth);
    }
}